<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();

	
			/* get variables */

	$id = val( $_SESSION, "id" );

	$unblock_id = val( $_GET, "unblockid" );

	page_header( "", $cxn, $cxn_common );

	
		/* check the parameters */

	crash_if_missing( $id, "id not set in unblock member", $cxn );

	crash_if_missing( $unblock_id, "unblock id not set in unblock member", $cxn );

	echo red( "<br>Are you sure you want to unblock this member?<br><br>" );

		/* yes  */

	echo sp(2);

//	show_button_h( "yes", "unblock_go.php", "unblock", "yes", "unblockid", $unblock_id );

	show_green_button( "Yes", 70, "unblock_go.php", "unblock", "yes", "unblockid", $unblock_id );


		/* no */
			
	echo sp(2);

//	show_button_h( "no", "unblock_go.php", "unblock", "no", "unblockid", $unblock_id );

	show_green_button( "No", 70, "unblock_go.php", "unblock", "no", "unblockid", $unblock_id );

?>